.MainContainer{

}
.UpperContainer {
    height: 30%;
    border-bottom: 1px solid gray;
    background-color: white;
    display: flex;
    padding: 8px;
    border-radius: 10px;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    box-shadow: 0 4px 8px 0 rgba(59, 52, 52, 0.2);
}
.lowerContainer {
    height: 100%;
    /* background-color: rgb(161, 19, 19) */
}
.Heading {
    height: 50px;
    /* background-color: red; */
}
.TabsDiv {
    height: 40px;
    /* background-color: green;  */
}
.links {
    font-size: 20px;
    margin-right: 20px;
}
.Products_screen_layout_div {
    height: 220px;
    margin: 30px;
    /* background-color: red; */
    float: left;
}
.Products_screen_div {
    height: 152px;
    border-radius: 10px;
    background-color:grey;
    padding: 16px 4px;
    position: relative;
    background-size: 72px 120px;
    background-position: center;
}

.Products_screen-image {
    width: 72px;
    height: 120px;
    position: relative;
}

.Products_screen_name {
    font-size: 13px;
    text-align: center;
    padding-top: 10px;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* background-color: yellow; */
}
.Content {
    height: 50px;
    display: flex;
    align-items: center;
    /* background-color: red; */
}

.Content_left {
    flex: 3;
    height: inherit;
    font-weight: 690;
    text-transform: uppercase;
    /* background-color: blue; */
}

.Content_right {
    flex: 6;
    height: inherit;
    display: hidden;
    /* background-color: black; */
}

.Nav_MainContainer{
    /* background-color: forestgreen; */
}
.Nav_heading {
height:65px;
display:flex;
flex-direction: row;
align-content: center;
justify-content: center;
padding: 10px 20px;
}
.AddScreen_icon{
    flex:1;
    align-self: center
    /* background-color: black; */
}
.Nav_left{
    width:20%;
    height:100%;
    position: fixed;
    /* background-color: yellow; */
    border-right:1px solid black;
    float: left;
}
.Nav_right {
    width:70% ;
     height: 100%;
     padding:20px;
     /* position: relative; */
     /* background-color: orangered; */
     float: right;
    }

.Nav_List{
    height: 50px;
    /* background-color: red; */
    width:100%;
    justify-content: center;
    align-items: center;
    /* border: 2px solid black; */
}
.activeLink {
    color: #007Ea7 !important;
    background-color: #222121 !important;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); */
     /* background-color: #AD1313; */
} 
.Nav_Item {
align-self: center;
margin: auto;
height: 45px;
/* background-color: yellow; */
/* float: center; */
width:60%;
}

.Nav_linkscreen{
    color:black;
    /* background-color: yellow; */
}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
      overflow: auto; /* Enable scroll if needed  */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal_content {
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    background-color: #F4F4F6;
  margin:5% 15%;  /*  15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 70%; /* Could be more or less, depending on screen size */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.6s
}


/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
    width:30px;
    /* background-color: yellow; */
}

.close:hover,
.close:focus {
    color: #A81212;
    text-decoration: none;
    cursor: pointer;
}
.hvr-sweep-to-left {
    border:1px solid #18739C;
    background-color: white;
    color:#18739C;
    /* display: inline-block; */
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  .hvr-sweep-to-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #18739C;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
    color: white;
  }
  .hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  
  .overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    opacity:0.7;
    background-color: black; /* Black background with opacity */
    z-index: 5; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}
  .loader{
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

